
//----------------------------------------------------
// The following code was generated by CUP v0.11b 20160615 (GIT 4ac7450)
//----------------------------------------------------

package parser;

/** CUP generated class containing symbol constants. */
public class sym {
  /* terminals */
  public static final int MAIS = 3;
  public static final int PTVIRG = 2;
  public static final int error = 1;
  public static final int MENOS = 4;
  public static final int EOF = 0;
  public static final int INTEIRO = 5;
  public static final String[] terminalNames = new String[] {
  "EOF",
  "error",
  "PTVIRG",
  "MAIS",
  "MENOS",
  "INTEIRO"
  };
}

